<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################



*/
?>
<?php

  define('ABOVE_TITLE', 'Gallery Setup');
  define('TEXT_DETAIL_SETUP', 'Settings for detailed view:');
  define('TEXT_DETAIL_SETUP_EXPLAIN', 'If you add a gallery you can select if you would like to enable detailed views for this gallery under the "Name/Conditions" tab. If "yes", the settings will be applied. <i><br>Hint: If you only enter the height or width of an image, the actual proportion of the image will be displayed in relation to the value entered. Or you may leave both image size fields blank and the image will be displayed in its original size.</i>');
  define('TEXT_SETUP_RAHMEN', 'Image border colour');
  define('TEXT_E_G', 'e.g.:'); // Abk&uuml;rzung: zum Beispiel
  define('TEXT_WEIGHT_PIC', 'Image width');
  define('TEXT_HIGHT_PIC', 'Image height');
  define('TEXT_HOW_PER_Z', 'How many images per line');
  define('TEXT_SHORT_MAX', 'max.'); //Abbreviation: Maximum
  define('TEXT_HOW_PER_PAGE', 'How many images per page');
  define('TEXT_HOW_BETWEEN_Z', 'Line spacing between images');
  define('TEXT_RAMEN_WEIGHT_PIC', 'Image border line weight');
  define('TEXT_GALLERIE_SETUP', 'Gallery view settings:');
  define('TEXT_GALLERIE_SETUP_EXPLAIN', 'If you add a gallery you can select if you would like to enable standard view for this gallery under the "Name/Conditions" tab. If "yes", the settings will be applied. <i><br>Hint: If you only enter the height or width of an image, the actual proportion of the image will be displayed in relation to the value entered. Or you may leave both image size fields blank and the image will be displayed in its original size.</i>');
  define('TEXT_IF_KLICK_TO_FIRST_PIC', 'When clicking image preview:');
  define('TEXT_WITHOUT_POPUP', 'Open without PopUp');
  define('TEXT_WITH_POPUP', 'Open using PopUp');
  define('TEXT_SETUP_POPUP_WINDOW', 'PopUp window settings:');
  define('TEXT_SETUP_POPUP_WINDOW_EXPLAIN','If you have selected the "PopUp Window" option for "standard gallery view, the settings will be applied to the PopUp window.');
  define('TEXT_COLOR_HEADLINE','Header colour');
  define('TEXT_COLOR_CODE','(e.g. #FFFFFF)');
  define('TEXT_FONTTYPE_HEADLINE','Header font');
  define('TEXT_FONT_CODE',' (e.g. Arial)');
  define('TEXT_FONT_SIZE','Header font size');
  define('TEXT_SIZE_CODE',' (e.g. 12)');
  define('TEXT_FRAME_TABLE_COLOR','Table frame colour');
  define('TEXT_FRAME_TABLE_COLOR_CODE',' (e.g. #C67056)');
  define('TEXT_BACKGROUND_COLOR','Table background colour');
  define('TEXT_BACKGROUND_COLOR_CODE',' (e.g. #FFFFCC)');
  define('TEXT_SETUP_GALLERYLIST','Gallery list settings:');
  define('TEXT_SETUP_GALLERYLIST_EXPLAIN','Gallery list refers to the page showing the galleries in a list format after clicking on a category. This page also displays the subcategories again, as well as the category description.&nbsp; <i><br>Hint: If you only enter the height or width of an image, the actual proportion of the image will be displayed in relation to the value entered. Or you may leave both image size fields blank and the image will be displayed in its original size.</i></p>');
  define('TEXT_FRAME_WIDE','Frame width of a preview image in a gallery');
  define('TEXT_FRAME_COLOR','Frame colour of a preview image in a gallery');
  define('TEXT_FRAME_COLOR_CODE','(e.g. #00AFFF)');
  define('TEXT_LINE_PITCH_GALLERY','Line space between the &nbsp; preview images in a gallery');
  define('TEXT_PICTURE_WIDTH','Image width');
  define('TEXT_PREVIEW_PICS',' of the preview images in a gallery');
  define('TEXT_PIC_HIGH','Image height');
  define('TEXT_PICS_UNDERCATEGORY',' of the images for the subcategories and the images for the category description');
  define('TEXT_UNDERCATEGORY_PER_LINE','How many subcategories should be displayed per line?');
  define('TEXT_EXAMPLE_LINE',' (e.g. 3)');
  define('TEXT_LINE_COLOR','Colour of the line ');
  define('TEXT_LINE_SEPERATION','optically separeview the subcategories from the gallery list. (e.g. #000000)');
  define('TEXT_NAME_ABOVE_PIC','Caption above the image ');
  define('TEXT_NAME_ABOVE_PIC_II','of the gallery list and alignment (left, centre, right) in the gallery list');
  define('TEXT_NAME_ABOVE_GALERY','Caption above the gallery title ');
  define('TEXT_NAME_ABOVE_AMOUNT','Caption above the quantity ');
  define('TEXT_PICS_AMOUNT','Display image quantity in the gallery list?');
  define('TEXT_CHOICE',' (YES= 1 | No = 0)');
  define('TEXT_DISTANCE_UNDERCATEGORY','Distance of subcategories (list) within the category');
  define('TEXT_DISTANCE_ALLOWED',' (Numbers are allowed: e.g. "5")');
  define('TEXT_FOCUSING_UNDERCATEGORY','Alignment of the title for the subcategory (list) within the category');
  define('TEXT_FOCUSING_ALLOWED',' (permitted: 2 = to the right of the image, 1 = below the image)');
  define('TEXT_NAME_UNDER_PIC',', if title below the image');
  define('TEXT_ORIENTATION_ALLOWED',' (permitted: "left", "centre" or "right")');
  

?>
